{
    "format_version": "1.12.0",
    "minecraft:recipe_shaped": {
        "description": {
          "identifier": "drz:smartphone"
        },
        "priority": 1,
        "tags": [
            "workbench_drz"
        ],
        "pattern": [
            "FXF",
            "FOF",
            "FFF"
        ],
        "key": {
            "F": {
                "item": "minecraft:iron_ingot"
            },
            "O": {
                "item": "minecraft:redstone"
            },
            "X": {
                "item": "minecraft:glass"
            }
        },
        "result": {
            "item": "drz:smartphone",
            "count": 1
        }
    }
}